Subject: Re: bug#40323: 28.0.50; error in process filter: Invalid search bound (wrong side of point)

From: Noam Postavsky <[email-masked]>
Date: Tue, 12 May 2020 21:21:32 -0400

On Tue, 12 May 2020 at 07:11, Jacob Lagares Pozo
<[email-masked]> wrote:
>
> Here is an example output from Slack, even though weirdly enough nothing seemed to trigger the error:

Do you mean you're not able to trigger the error at all now?

> Because I am on the testing branch of Debian, is there any chance Emacs got updated and this bug fixed?

Doubtful, but I thought you are running an Emacs from master (hence
the 28.0.50)? Or is it some snapshot package? I didn't think Debian
provided those.